# Uno Cards > raw
https://universe.roboflow.com/joseph-nelson/uno-cards

Provided by Adam Crawshaw
License: MIT

# Overview

This dataset contains 8,992 images of Uno cards and 26,976 labeled examples on various textured backgrounds.

This dataset was collected, processed, and released by Roboflow user Adam Crawshaw, released with a modified MIT license: https://firstdonoharm.dev/

![Image example](https://i.imgur.com/P8jIKjb.jpg)


# Use Cases

Adam used this dataset to create an auto-scoring Uno application: 


# Getting Started

Fork or download this dataset and follow our [How to train state of the art object detector YOLOv4](https://blog.roboflow.ai/training-yolov4-on-a-custom-dataset/) for more.

# Annotation Guide

See here for [how to use the CVAT annotation tool](https://blog.roboflow.ai/getting-started-with-cvat/).

# About Roboflow

[Roboflow](https://roboflow.ai) makes managing, preprocessing, augmenting, and versioning datasets for computer vision seamless.
:fa-spacer:
Developers reduce 50% of their boilerplate code when using Roboflow's workflow, save training time, and increase model reproducibility.
:fa-spacer:
#### [![Roboflow Wordmark](https://i.imgur.com/WHFqYSJ.png =350x)](https://roboflow.ai)